You are viewing content for 4.9 | 4.8 | 4.7 | 4.6 | 4.5 | 4.4 | 4.3 | Previous Releases


Maintenance Packs for Incorta 4.6

Incorta encourages customers to upgrade to the most recent release. Here are maintenance packs notes for this minor release.

Maintenance Pack 4.6.2

What’s New?

  • Supporting to download the Pivot to Excel with same format as Incorta, with merged cells

Issues fixed

  • Fixed a SQLi issue with Tableau when trying to join 2 business schemas
  • Ignored extra parameters (automatically added by SSO provider) in the Dashboard URL that used to cause an error
  • Fixed an issue that was displaying incorrect table records count during table load.
  • Fixed an issue that was failing some dashboards’ rendering with an SQLi error if you enable SQL join lab feature.
  • Fixed the error thrown when validating load filter using daysBetween
  • Fixed some sync issues and removed sync extra logging

Maintenance Pack 4.6.1

What’s New?

  • The new Apache Parquet Merge tool is an interactive, command-line tool that merges multiple Parquet table increment files into a single table increment file that contains the merged segments. As the merged files are typically about 1GB in size, the result is improved performance for reading Parquet files from Shared Storage. Read more about it in Incorta docs linked below.
  • Improved metadata discovery for Apache Hive tables.
  • Improved dashboard insights’ layout when downloaded as PDF, PNG or JPEG.
  • Improved the join calculation process to achieve faster join calculations.
  • Improved CMC’s about screen to provide links to various Incorta information channels.

Issues fixed

  • Resolved an issue to improve decimal precision in Business Objects’ measure rendering.
  • Resolved an issue that was blocking data alert export for the superuser.
  • Fixed an error that was blocking schema creation using Essbase as a data source.
  • Resolved an issue that was failing materialized views after upgrading to a new Incorta version for one of our customers.
  • Fixed an information security vulnerability for the Apache Tomcat server.